Proxy-seller

Complete information by type

Returns catalog values for a specific proxy type.

GET
/personal/api/v2/{apiKey}/reference/list/{type}

Path Parameters

apiKey*string

Client API key.

type*string

Proxy type.

Value in"ipv4" | "ipv6" | "mobile" | "isp" | "mix" | "mix_isp" | "resident" | "subresident"

Response Body

application/json

application/json

curl -X GET "https://proxy-seller.com/personal/api/v2/abc123/reference/list/ipv4"

{
  "data": null,
  "errors": [
    {
      "code": 22002,
      "message": "Could not find description of list/unknown_type in CrmUserApiProxy",
      "customData": null
    }
  ],
  "status": "error"
}

{
  "error": "Too many requests"
}
Proxy-seller